﻿body
{
}

.border
{
	border: 1px solid #000000; border-spacing:0;
}
.col
{
	border-top-style: solid; border-width: 1px;
}

.label_col
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;
	border-top-style: solid; border-width: 1px;
}

.label
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;
	border-top-style: dashed ; border-width: 1px; border-top-color:Gray;
}

.label_gray_col
{
	
	border-top-style: dashed; border-width: 1px; border-top-color:Gray;
}

.pager
{
 text-align:left;
}

.small_but
{
	font-family: Arial, Helvetica, sans-serif; font-size: 8px;
	
}

.style3
{
	color: #0000FF;
}

.outerPopup 
{
    background-color:transparent;  
    padding:1em 6px;
}

.innerPopup
{
    background-color:#fff;
}

.popupTitle
{
 text-indent:100px;	
 text-align:center;
 font-weight:bold; 
}

.modalBackground 
{
     background-color:#000;
     /*filter:alpha(opacity=70);
     opacity:0.7;*/
}

.cen_align
{
 text-align:center;
}

.hide
{
	visibility:hidden;
}

